Get billing plan details
Retrieves the billing plan details for the specified billing plan ID.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
billingPlanId
The ID of the billing plan being accessed.
Response
Successful response.
billingPlan
Contains information about a billing plan.
successorPlans
A list of billing plans that the current billing plan can be rolled into.
Errors
400
Bad Request Error